<!ENTITY FreemakeConverter.label "Your localized menuitem">
<!ENTITY FreemakeConverterContext.label "Your Menuitem">
<!ENTITY FreemakeConverterContext.accesskey "Y">
<!ENTITY FreemakeConverterToolbarButton.label "Convert">
<!ENTITY FreemakeConverterToolbarButton.tooltip "Download &amp; Convert with Freemake Video Converter">
<!ENTITY FreemakeConverterSidebar.label "Your Sidebar">
<!ENTITY FreemakeConverterToolbar.name  "example">
<!ENTITY FreemakeConverterToolbar.label "This is an example toolbar. You can hide it under View &gt; toolbars &gt; &FreemakeConverterToolbar.name;">
